TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FLDin ( string name ) -> ord^num

### Description

<shortdoc> Read an order in FLD format from the file called 'name'. </shortdoc>

### See also

FLDout ( ord^num, string )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack